pre {
 margin: 0 0 10px;
 background-color: rgba(188, 183, 183, 0.15);
 padding: 12px; 
 word-break: break-all;
 word-wrap: break-word;
 white-space: pre-wrap;
 border: 1px solid rgba(0,0,0,0.15);
}

.FRTableTopRow {
 background-color: #0064a5;
  color: #ffffff;
}

.container-header nav {
  margin-top: unset;
}
.container-topbar {
background: #548dac;
}
.container-footer {
background: #548dac;
}